pluginManagement {
    repositories {
        google()
        mavenCentral()
        gradlePluginPortal()


    }
}
dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        google()
        mavenCentral()

        //Anythink(Core)
        maven ("https://jfrog.anythinktech.com/artifactory/overseas_sdk")

        //Appnext
        maven ("https://dl.appnext.com")

        //Ironsource
        maven ("https://android-sdk.is.com/")

        //Pangle
        maven ("https://artifact.bytedance.com/repository/pangle")

        //Mintegral
        maven ("https://dl-maven-android.mintegral.com/repository/mbridge_android_sdk_oversea")

        //Chartboost
        maven ("https://cboost.jfrog.io/artifactory/chartboost-ads")
        maven ("https://cboost.jfrog.io/artifactory/chartboost-mediation")

    }
}

rootProject.name = "Trace Drawing"
include(":app")
 